@charset "utf-8";
.HautFIAll {
	background-image: url(/img-forfaitinternet/fond-hautAll-FI.jpg);	
}


.HautFI {
	background-image: url(/img-forfaitinternet/fond-haut-FI.jpg);
	background-repeat: no-repeat;
}



h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 48px;
	font-weight: 400;
	color: #333333;
	line-height: 55px;
	margin: 0 0 0 0;
	text-decoration: none;
}



@media only screen and (max-width: 790px) {
h1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-weight: 400;
	color: #333333;
	line-height: 28px;
	margin: 0 0 0 0;
	text-decoration: none;
}
}



.h1rouge {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 47px;
	font-weight: 700;
	color: #B11E22;
	line-height: 55px;
	margin: 0 0 0 0;
	text-decoration: none;
}

@media only screen and (max-width: 790px) {
.h1rouge {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-weight: 500;
	color: #B11E22;
	line-height: 28px;
	margin: 0 0 0 0;
	text-decoration: none;
}
}


.h1lien {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 48px;
	font-weight: 400;
	color: #333333;
	line-height: 55px;
	margin: 0 0 0 0;
	text-decoration: none;
}
h2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-decoration: none;
	color: #B11E22;
	margin: 0 0 0 0;
}
.TexteIntroForfait {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: 300;
	text-decoration: none;
	color: #333333;
}
.ActivationForfait1 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px;
	font-weight: 400;
	text-decoration: none;
	color: #333333;
}
.ActivationForfait2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 50px;
	font-weight: 700;
	text-decoration: none;
	color: #FFFFFF;
	background: #B11E22;
	padding-left: 4px;
	padding-right: 4px;
}
.ActivationForfait3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 34px;
	font-weight: 400;
	text-decoration: none;
	color: #B11E22;
}
.ActivationForfait4 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 23px;
	font-weight: 400;
	text-decoration: none;
	color: #333333;
	line-height: 18px;
}
.fondForfaitFibre {
	background-image: url(/img-forfaitinternet/fond-forfait.jpg);
	background-repeat: no-repeat;
}
.CommandezForfaitFibre_fr {
	background-image: url(/img-forfaitinternet/b-commandez.jpg);
	background-repeat: no-repeat;
}


.CommandezForfaitFibre_en {
	background-image: url(/img-forfaitinternet/b-commandez_en.jpg);
	background-repeat: no-repeat;
}



.fondForfaitCalbe {
	background-image: url(/img-forfaitinternet/fond-cable.jpg);
	background-repeat: no-repeat;
}
.CommandezForfaitCalbe {
	background-image: url(/img-forfaitinternet/b-commandez-cable-disabled.jpg);
	background-repeat: no-repeat;
}

.CommandezForfaitCalbe_fr {
	background-image: url(/img-forfaitinternet/b-cable_fr.jpg);
	background-repeat: no-repeat;
}


.CommandezForfaitCalbe_en {
	background-image: url(/img-forfaitinternet/b-cable_en.jpg);
	background-repeat: no-repeat;
}



.MbpsRes {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 400;
	text-decoration: none;
	color: #B11E22;
	line-height: 30px;
}
.ForfaitMbspText {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 30px;
	font-weight: 700;
	text-decoration: none;
	color: #B11E22;
}
.ForfaitMbspTextB {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 28px;
	font-weight: 700;
	text-decoration: none;
	color: #B11E22;
}
.ForfaitMbspTextC {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 25px;
	font-weight: 700;
	text-decoration: none;
	color: #B11E22;
	line-height: 25px;
}
.ForfaitMbspText2 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 18px;
	font-weight: 400;
	text-decoration: none;
	color: #333333;
	line-height: 18px;
}



.ForfaitMbspText2b_mobile {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 300;
	text-decoration: none;
	color: #333333;
	
	line-height: 18px;	
}
 
 
 
.ForfaitMbspText2b {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 16px;
	font-weight: 300;
	text-decoration: none;
	color: #333333;
	line-height: 18px;
}





.ForfaitMbspText3 {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: Underline;
	color: #333333;
	line-height: 14px;
}
.ForfaitMbspText3:hover {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 14px;
	font-weight: 400;
	text-decoration: Underline;
	color: #B11E22;
	line-height: 14px;
}
.ForfaitMbspPrix {
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 45px;
	font-weight: 700;
	text-decoration: none;
	color: #333;
	line-height: 38px;
}
.TermesForfait {
	background: #EEEEEE;
}
